<!-- NetStorm GUI4  -->
<html>
<head><title>Page Response Snapshots for recorded script</title></head>
<!-- Title of the screen -->
  <link rel="stylesheet" href="/netstorm/css/Netstorm.css" type="text/css" /link>
  <script language="javascript">

    function showRecordedPageOnFrame(url)
    {
      parent.Dump.location = url;
    }
    //These functions highlight the row when we pass/hover on current row
    function over(row)
    {
      row.oldBackgroundColor = row.style.backgroundColor;
      row.style.backgroundColor = 'FFFFCC';
    }

    function out(row)
    {
      row.style.backgroundColor = row.oldBackgroundColor;
    }

    function highLightRow(rowId)
    {
      var newElement = document.getElementById(rowId);
      if(typeof(oldElement)!='undefined'){
        oldElement.style.backgroundColor = oldElement.oldBackgroundColor;}
      newElement.oldBackgroundColor = newElement.style.backgroundColor;
      newElement.style.backgroundColor = "#FFCC00";
      oldElement = newElement;  } 
</script>
</head>
<body onLoad=showRecordedPageOnFrame('10.10.30.102_8111/tours/index.html');highLightRow('0');>
  <form id="form1" name="form1" method="post" action="">
       <table border="0" bordercolor= red cellpadding=0 cellspacing=0 style = "width:100%;height:60px;background-color:#F2F2F2;background-repeat:repeat-x;" height=20><tr><td width=15% align=left valign=middle><table width = 100%><tr><td width = 100%><img src=/netstorm/images/logo.png></td></tr></table></td><td width = 85% align=center valign=middle><table border=0 bordercolor= green width=100% cellpadding=0 cellspacing=0><tr><td align=center class=screenTitle>Script Page Snapshots - Regression/scripts/Script_new123</td></tr></table></td></tr></table> 
       <table border='0' bordercolor= blue cellpadding=0 cellspacing=0 id=text>
       <tr><td align="center">
       <br /><br /></table>
       <table cellpadding="0" cellspacing="0" class="table" width="98%" align="center" max-width=1200px>
       <tr><td colspan="2" align="center" valign="top">
       <table width =" 100%" border="0"  align =" center" cellpadding =" 0" cellspacing =" 0" id="table02" style="width:100%; display;">
       <tr align="center" class="tableHeader">
       <td height="20"><b>Page Number</b></td>
       <td><b>Page Name</b></td>
 <tr align="center" class="tableRowOdd" id ='0'>
     <td height="20" valign =" middle"><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./headers/page_1.txt')>01</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./10.10.30.102_8111/tours/index.html')>index_html_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='1'>
     <td height="20" valign =" middle"><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./headers/page_2.txt')>02</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./10.10.30.102_8111/cgi-bin/login_userSession%3D75893.0884568651DQADHfApHDHfcDtccpfAttcf_username%3D_password%3D_login.x%3D48_login.y')>login_2</a></span></td>
 </td></tr>
 </table>
 </table>
 <table width="100%" border="0" cellspacing="0" cellpadding="0">
 <br>
<br>
<tr>
 </table>
<br/>
</form>
</body>
</html>
